Author Topic: 2014.9.0.2006 で Internet Explorer 10 が動作を停止します  (Read 6996 times)

0 Members and 1 Guest are viewing this topic.

Offline CDK

  • Newbie
  • *
  • Posts: 19
OS: Windows 7 Pro SP1 (64bit)
IE: 10.0.9200.16721

この環境で、avast! Pro Antivirus をバージョン:2014.9.0.2006 に更新したら、
Internet Explorer が起動しなくなりました。



2台のパソコンで同様の状態になったことを確認しています。

1台は、プログラムの自動更新設定でバージョン:2014.9.0.2006 に更新していたPCで、
もう1台は、プログラムの更新から手動でバージョン:2014.9.0.2006 に更新したPCです。

現在、バージョン:2014.9.0.2006 をアンインストールして、
バージョン:8.0.1489 のインストールプログラムから再インストールして使用しています。

プロキシの内側にあるPCは、バージョン:8.0.1500 まで更新できましたが、
直接接続のPCは、手動更新設定にしてバージョン:8.0.1489 から更新されないようにしています。

バージョン:8.0.1497 のインストールプログラムは、もうダウンロードできる状態にはないのでしょうか?

よろしくお願いします。
« Last Edit: October 23, 2013, 10:16:26 AM by CDK »

Offline NON

  • Japanese User
  • Avast Überevangelist
  • Ultra Poster
  • *****
  • Posts: 5237
  • Whatever will be, will be.
Re: 2014.9.0.2006 で Internet Explorer 10 が動作を停止します
« Reply #1 on: October 25, 2013, 01:56:25 PM »
8.0.1497は、見つけた限りではこの1か所だけです。
http://www.filehippo.com/jp/download_avast_antivirus/15860/

こちらの、「Filehippo ミラー」と書かれている部分からダウンロードすると、8.0.1497が落ちてくるようです。
「このバージョンをダウンロードする」では最新版になってしまいますので。
Main: Win10 Pro 22H2 64bit / Core i5-7400 3.0GHz / 16GB RAM / Avast 22 Premium Beta(Icarus) / Comodo Firewall
Mobile: Win10 Pro 22H2 64bit / Core i5-3340M 2.7GHz / 8GB RAM / Avast 22 Free / Windows Firewall Control

Avast の設定について解説しています。よろしければご覧ください。

Offline CDK

  • Newbie
  • *
  • Posts: 19
Re: 2014.9.0.2006 で Internet Explorer 10 が動作を停止します
« Reply #2 on: October 26, 2013, 05:05:59 PM »
見つけていただきまして、ありがとうございます。

基本、最新のプログラムを使用すべきものなので、
avast.com にはアーカイブとしてダウンロードできる場所はないのですね。

次のバージョンが出るまで、8.0.1497 を維持することにします。

T. M.

  • Guest
Re: 2014.9.0.2006 で Internet Explorer 10 が動作を停止します
« Reply #3 on: October 29, 2013, 01:42:23 AM »
自分も全く同じ症状で、IEのAvast!Online Securityアドオンを無効にして回避してます。

Firefoxがavast!のアドオンの許可を要求してきましたが、
これも許可すると、IEと同じ症状になりますか?

avast!freeプロダクトバージョン: 9.0.2006
IE: 10.0.9200.16721
Firefox: 24.0
OS: Windows 7 Professional 64-bit SP1

ZEBRA_WHITE

  • Guest
Re: 2014.9.0.2006 で Internet Explorer 10 が動作を停止します
« Reply #4 on: October 29, 2013, 04:46:03 AM »
32bitですが…Firefox24.0では大丈夫です。
IE10では落ちますね。
プラグインのバージョンは 9.0.2006.53 となっています。

T. M.

  • Guest
Re: 2014.9.0.2006 で Internet Explorer 10 が動作を停止します
« Reply #5 on: October 31, 2013, 04:29:08 AM »
8.0.1497にバージョンダウンして、IE, Firefox, Google Chromeのアドオンを有効にしたことで対処できました。
8.0.1497の入手については「NON」さんの投稿のとおりです。
ポイントがあるので、慌てずに確実に読んでください。